/* 
  Preferences.strings
  Renamer

  Created by Ramon Huidobro on 29.11.13.
  Copyright (c) 2013 Philipp Mayerhofer. All rights reserved.
*/
/* ***** Preferences ***** */

"Preferences" = "Einstellungen";

/* Adding files */
"Adding files:" = "Dateiliste:";
"Clear file list before adding new files" = "Dateiliste vor dem Hinzufügen leeren";
"Press the Shift key while adding files to temporarily invert this feature." = "Drücken Sie die Shift-Taste beim Hinzufügen von Dateien um die Funktionalität temporär zu invertieren.";

/* System menu */
"System menu:" = "Menüleiste:";
"Show Renamer in menu bar" = "Renamer in der Menüleiste anzeigen";
"The menu bar item allows you to rename tasks directly from Finder." = "Über die Menüleiste können Sie im Finder ausgewählte Dateien umbenennen.";

/* Rename method */
"Rename with:" = "Umbenennen mit:";
"System" = "System";
"Finder" = "Finder";
"Renaming via the system is considerably faster, however file icons in Finder will be rearranged." = "Mit dem System umzubenennen ist schneller, kann aber die Anordnung von Dateien im Finder ändern.";

/* Logging */
"Path: %@" = "Pfad: %@";
"Write Log File" = "Log-Datei schreiben";
"Select..." = "Durchsuchen...";
"Logging:" = "Loggen:";
"Disable Logging" = "Loggen deaktivieren";
"Choose Log File..." = "Log-Datei auswählen...";
"The log file \"%@\" you specified in the Preferences is no longer available. Do you wish to choose a new log file?" = "Die Log-Datei \"%@\" aus Ihren Einstellungen konnte nicht gefunden werden. Wollen Sie eine neue Log-Datei auswählen?";
"It could be that the file was removed or replaced by another application. If you choose to disable logging now, you can always enable it later again in the Preferences" = "Es könnte sein dass die Datei von einer anderen Anwendung entfernt oder ersetzt wurde. Wenn Sie Loggen jetzt deaktivieren können Sie es später jederzeit in den Einstellungen wieder aktivieren.";

/* Updates */
"Send anonymous system profile" = "Anonymisiertes Systemprofil übertragen";
"Software Updates:" = "Aktualisierungen:";
"Automatically check for updates" = "Automatisch nach Aktualisierungen suchen";



"Statistics Notifications:" = "Statistikmitteilungen:";

"Show Notifications" = "Mittelungen anzeigen";

/* Statistics */

"Statistics" = "Statistik";

"Time Saved:" = "Zeit gespart";

"Total Files Renamed:" = "Umbenannte Dateien:";

"Total Renames:" = "Umbenennungen:";

"Average Files Per Rename:" = "Durchschn. Dateien/Umb.:";

"Tweet my stats!" = "Auf Twitter veröffentlichen";

"Renamer saves you a ton of time and work. Here's how:" = "Renamer spart Ihnen viel Zeit und Mühe, wie folgt:";

"at" = "mit";
"s per manual rename." = "Sek./manuelle Umb.";